请选择 进入手机版 | 继续访问电脑版

外汇论坛

查看: 9617|回复: 0

mt4是不是不支持安卓4.2以上的设备啊???

[复制链接]

34

主题

937

帖子

949

积分

展露锋芒

Rank: 3Rank: 3Rank: 3

注册时间
2005-6-8

发表于 2013-11-14 08:21 | 显示全部楼层 |阅读模式
最近想换手机,网上好像说mt4不支持安卓4.2以上的系统???可现在新出的手机都是安卓4.2以上了???那可咋办啊?mt5支持吗???有人用过吗???谢谢!

本版积分规则

QQ|手机版 Mobile Version|Archiver|关于我们 About Us|联系我们 Contact Us|Y2外汇论坛 ( 粤ICP备15092430号-3

GMT+8, 2017-12-11 11:34 , Processed in 0.034179 second(s), 28 queries .

Powered by Discuz! X7.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表